Subject: Ticket Assigned - update #
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 13:04:31 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update # malaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  malaz Bot:  Hi Malaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6143205142 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  053-217-5601            05:54 PM, 14th May                   Khalid                   Hi Malaz, My name is Khalid .Thank you for contacting us. I will be happy to help you!           05:55 PM, 14th May                     malaz                    Hi Khalid, how are you           05:56 PM, 14th May                     malaz                    I have 2 orders that should be delivered soon but I noticed that the number on the order is wrong, can you please help me to fix this urgently so that the delivery guy is able to call me to drop off my package as scheduled.           05:57 PM, 14th May                   Khalid                   Could you please share your order number so that I can assist you further?           05:57 PM, 14th May                     malaz                    1 of the orders is supposed to arrive today. I’m sure the delivery guy is trying to call me now but he’s not able to contact me           05:57 PM, 14th May                     malaz                    6143205142           05:57 PM, 14th May                     malaz                    & the other is 6143357956           05:58 PM, 14th May                   Khalid                   is this your phone No. +966513217560?           05:59 PM, 14th May                     malaz                    My cell phone number is as mentioned above 053-217-5601           05:59 PM, 14th May                     malaz                    No that’s wrong           05:59 PM, 14th May                     malaz                    There was an error when typing my number           05:59 PM, 14th May                     malaz                    I just gave you the correct number           05:59 PM, 14th May                   Khalid                   A request will be submitted to the concerned authorities To deliver the order as soon as possible           06:00 PM, 14th May                   Khalid                   Do you have any other inquiries that we can help with?           06:00 PM, 14th May                     malaz                    The number on my account is correct. The number on the order is wrong.           06:00 PM, 14th May                     malaz                    Will you be informing the delivery men of Both Two orders?           06:01 PM, 14th May                     malaz                    & is there anyway you can change that in the system or make a note on the order?           06:01 PM, 14th May                   Khalid                   Sure           06:02 PM, 14th May                   Khalid                   i'll update it to the delivery guy           06:02 PM, 14th May                   Khalid                   and you can update it in your profile           06:02 PM, 14th May                   Khalid                   Do you have any other inquiries that we can help with?           06:02 PM, 14th May                     malaz                    What will happen to my order that’s supposed to arrive today? Are you able to contact the delivery guy now?           06:02 PM, 14th May                   Khalid                   Yes i will raise the request now           06:03 PM, 14th May                   Khalid                   Do you have any other inquiries that we can help with?           06:03 PM, 14th May                     malaz                    No that’s all thanks so much for your time & hep           06:03 PM, 14th May                   Khalid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:04 PM, 14th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4354908